<?php

/**
 * Status tab – Hub Accounts.
 *
 * @package northmill-online-shared
 *
 * @phpcs:disable WordPress.PHP.DevelopmentFunctions.error_log_print_r
 */
declare (strict_types=1);
namespace Northmill_Online_Shared_Sync;

\defined('ABSPATH') || exit;
/**
 * View parameters.
 *
 * @var array $params
 */
?>
	<h2 id="mas-sync-status"><?php 
\esc_html_e('Multi-account sync status', 'northmill-online-shared');
?></h2>
<?php 
$params['is_multiple_stocks_enabled'] ? \esc_html_e('Enabled', 'northmill-online-shared') : \esc_html_e('Disabled', 'northmill-online-shared');
?>
	<h2 id="hub-account-list"><?php 
\esc_html_e('Accounts', 'northmill-online-shared');
?></h2>
<?php 
echo '<pre>';
\print_r($params['all_hub_accounts']);
echo '</pre>';
?>
	<h2 id="invalid-hub-accounts"><?php 
\esc_html_e('Invalid Hub Accounts', 'northmill-online-shared');
?></h2>
<?php 
echo '<pre>';
\print_r($params['all_invalid_accounts']);
echo '</pre>';
